CVE-2022-35866 – This vulnerability allows remote attackers to bypass authentication on affected installati …

Vuln ID: CVE-2022-35866

Published:  2022-08-03  16:15:08Z

Description: This vulnerability allows remote attackers to bypass authentication on affected installations of Vinchin Backup and Recovery 6.5.0.17561. Authentication is not required to exploit this vulnerability. The specific flaw exists within the configuration of the MySQL server. The server uses a hard-coded password for the administrator user. An attacker can leverage this vulnerability to bypass authentication on the system. Was ZDI-CAN-17139.

Source: NVD.NIST.GOV